<section class="navigation clearfix">
	<header class="site-header">
		<logotype></logotype>
		<button ng-click="toggleMenu()" ng-class="{open:showmenu}" class="menu">
			<div class="burger"></div>
		</button>

	</header>

	<main-navigation></main-navigation>
</section>

<div id="main-view" ui-view></div>

<div id="topNav">
	<active-user></active-user>
</div>

